Package Details: owncloud-client-git 2.2.3-1

Git Clone URL: https://aur.archlinux.org/owncloud-client-git.git (read-only)
Package Base: owncloud-client-git
Description: ownCloud client based on mirall
Upstream URL: http://owncloud.org/
Keywords: client cloud sync
Licenses: GPL2
Conflicts: mirall-git, owncloud-client, owncloud-client-ngs
Provides: mirall, mirall-git, owncloud-client
Submitter: cgenogo
Maintainer: cgenogo
Last Packager: cgenogo
Votes: 9
Popularity: 0.028990
First Submitted: 2014-02-17 12:48
Last Updated: 2016-08-12 08:54

Latest Comments

bebehei commented on 2015-10-25 11:45

@sigint Thanks for the fix.

@cgenogo could you please update the PKGBUILD?

sigint commented on 2015-10-14 18:47

@cgenogo: please replace the line in PKGBUILD reading
"-DQTKEYCHAIN_INCLUDE_DIR=/usr/include/qtkeychain/ \"
with
"-DQTKEYCHAIN_INCLUDE_DIR=/usr/include/qt5keychain/ \"

You'll notice the "5" I snuck in there; this builds correctly for me using qtkeychain-qt5.

bebR commented on 2015-10-02 21:12

@cgenogo: yes, I understand, and thanks for your work. I gave it another try, but it still fails. The file keychain.h seems to be missing.

I'll use the owncloud-client package for the moment.

cgenogo commented on 2015-10-01 07:25

@bebR At the moment I only can guess which package are missing. :( Here once again.

bebR commented on 2015-09-30 17:09

Unfortunately, it still does not compile.
Here is the compile error I have: http://sprunge.us/SJBb

cgenogo commented on 2015-09-30 07:02

@bebR I added the dependency qt5-webkit, now it should work.

bebR commented on 2015-09-29 20:56

Compilation fails, here is the output: http://sprunge.us/BjLX

cgenogo commented on 2015-02-22 11:39

@ochurlaud owncloud-git is the server and has recently updated to 8.0. But this is the desktop client. The 1.8 is beta at the moment, I will push the update as soon it will be release stabe.

ochurlaud commented on 2015-02-22 02:49

owncloud-git shouldn't be now 1.8? else it doesn't bring anything compared to the regular package, does it?

cgenogo commented on 2014-08-04 06:40

Hi @zsh4310 you are right, I added this dependency.

All comments